<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="ml"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>ഫ്രാൻസ് (FR)</title></head><body id=""><div class="header">പ്രധാനപ്പെട്ട വിവരങ്ങൾ</div><h1>ഫ്രാൻസ് (FR)</h1><div>
<div class="section"><p>നിങ്ങൾക്ക് റേഡിയോ ഫ്രീക്വൻസികളേൽക്കുന്നത് കുറയ്ക്കാൻ ലളിതമായ ചില നടപടിക്രമങ്ങൾക്ക് സഹായിക്കാനാകും. നിങ്ങളുടെ മൊബൈലിന്റെ ട്രാൻസ്‌മിറ്റ് പവർ കുറയ്‌ക്കാൻ, ഡിസ്‌പ്ലേയിലെ സിഗ്‌നൽ ശേഷി സൂചിപ്പിച്ചിരിക്കുന്നത് പ്രകാരം, അനുയോജ്യമായ സ്വീകരണ നിലകൾക്ക് കീഴിൽ അത് ഉപയോഗിക്കുന്നത് ഉറപ്പുവരുത്തുക. നിങ്ങൾ ഒരു ഓപ്പറേറ്റർ ആന്റിനയ്‌ക്ക് സമീപമായിരിക്കുമ്പോൾ, മൊബൈൽ ഉപയോഗിക്കുന്ന പവർ പൊതുവേ കുറവായിരിക്കും.</p><p>നിലവിലെ ശാസ്‌ത്രീയ വിവരങ്ങൾ മൊബൈലുകളുടെ ഉപയോഗത്തിന് എന്തെങ്കിലും പ്രത്യേക മുൻകരുതലുകൾ ആവശ്യമാണെന്ന് സൂചിപ്പിക്കുന്നില്ല. എന്നിരുന്നാലും, റേഡിയോ വികിരണങ്ങൾ ഏൽക്കുന്നത് കുറയ്‌ക്കാൻ താൽപ്പര്യപ്പെടുന്നവർ അവരുടെ മൊബൈൽ ഉപയോഗ സമയം കുറയ്‌ക്കണമെന്നും സാധ്യമാകുമ്പോഴെല്ലാം ഉപകരണം ശിരസിൽ നിന്നും ശരീരത്തിൽ നിന്നും അകലത്തിൽ നിർത്താനായി ഒരു ഹാൻഡ്‌സ്‌-ഫ്രീ അനുബന്ധം ഉപയോഗിക്കണമെന്നും ലോകാരോഗ്യ സംഘടനയും ഫുഡ്, ഡ്രഗ് അഡ്‌മിനിസ്‌ട്രേഷനും പോലുള്ള സ്ഥാപനങ്ങൾ ശുപാർശചെയ്യുന്നു. പ്രാബല്യത്തിലുള്ള ഫ്രഞ്ച് നിയമം അനുസരിച്ച്, ഗർഭിണികളുടെ വയറിന് സമീപവും കുട്ടികളുടെയും കൗമാരക്കാരുടെയും അടിവയറിന് സമീപവും ഫോൺ വയ്‌ക്കരുതെന്ന് ശുപാർശചെയ്യുന്ന വിവരം ഞങ്ങൾ അറിയിക്കേണ്ടതുണ്ട്.</p></div>
</div>
            

         </body></html>